@import url('//fonts.googleapis.com/css?family=Roboto:300,400,700');
@import url('//fonts.googleapis.com/css?family=Montserrat');

html, body, div, span, applet, object, iframe,
p, blockquote, pre, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, button {
    font-family: Roboto;
  	font-weight: 400;
  	color: #455c66;
}


h1, h2, h3, h4 {
    font-family: Roboto;
  	font-weight: 300;
}

body.une-style a {
	color: #6cc83b;  
}

body.une-style a:hover {
	color: #495a67;  
}

/*
* to apply UNE styles, you need to assign the une-style class on the body
*/

/* content */
body.une-style.content-page .content p {
 	font-size: 1.1em; 
  	text-align: left;
  	margin-top: 30px;
    margin-bottom: 30px;
}

body.une-style.content-page .content h1,
body.une-style.content-page .content h2,
body.une-style.content-page .content h3,
body.une-style.content-page .content h4,
body.une-style.content-page .content h5 {
 	color: #6cc83b;
  	text-align: left;
}

body.une-style.content-page .content h1 {
	margin: 0px;
    padding: 0px 0px 0px 0px;
    font-size: 3em;
}

body.une-style.content-page .content h2 {
	font-size: 2em;
    font-weight: 400;
  	margin-top: 20px;
    margin-bottom: 20px;
}

body.une-style.content-page .content h3 {
	margin-top: 10px;
  	margin-bottom: 10px;
}

body.une-style.content-page .content h4 {
	margin-top: 10px;
  	margin-bottom: 10px;  
}


body.une-style.content-page .content h5 {
	font-size: 1.1em;  
}

body.une-style.content-page .content img {
    margin-left: auto;
    margin-right: auto;
    display: inherit;
  	max-width: 85vw;
}

body.une-style.content-page .content input[type="button"] {
    border-radius: 70px;
    font-size: 1.1em;
    font-weight: 500;
    color: #ffffff;
    background-color: #6cc83b;
    border-color: #6cc83b;
    border: 0;
    height: 42px;
    min-width: 150px;
    margin-top: 10px;
    margin-bottom: 2px;
}

/*body.une-style.content-page .content ul {
	font-weight: bold;
  	text-align: left;
  	list-style-type: disc;
  	-webkit-margin-after: 10px;
  	-webkit-padding-start: 40px;
}*/

body.une-style.content-page .content ul ul {
/*  	list-style-type:circle; */
  	-webkit-margin-before: 0px;
  	-webkit-padding-start: 40px;
}

body.une-style.content-page .content ul li {
/*  	display: block;*/
/*  	font-size: 1.2em; */
/*    color: #455c66; */
/*    margin: 10px 0px 10px -50px;*/
/*    font-weight: 700; */
}

/*body.une-style.content-page .content ul li:before {
  	content: '• ';
}*/

body.une-style.content-page .content > div {
    border: 0 !important;
    padding: 10px;
}

body.une-style.content-page .content > div.content-highlight {
	background-color: #cccccc;
  	width: 99.5vw;
    position: relative;
    margin-left: -50vw;
    left: 50%;
    margin-bottom: 30px;
    margin-top: 30px;
  	padding: 30px;
}

@media (min-width: 768px) {
  body.une-style.content-page .content > div.content-highlight * {
      width: 750px;
  }
}

@media (min-width: 992px) {
  body.une-style.content-page .content > div.content-highlight * {
      width: 970px;
  }
}

@media (min-width: 1200px) {
  body.une-style.content-page .content > div.content-highlight * {
      width: 1170px;
  }
}

body.une-style.content-page .content > div.content-highlight table * {
	width: initial;  
  	max-width: 100%;
}

body.une-style.content-page .content > div.content-highlight table {
 	border: none; 
    border-color: #cccccc;
}

@media (max-width: 767px) {
 	body.une-style.content-page .content table,
  	body.une-style.content-page .content thead,
  	body.une-style.content-page .content tbody,
  	body.une-style.content-page .content th,
  	body.une-style.content-page .content td,
  	body.une-style.content-page .content tr { 
        display: block; 
    	border: none;
    } 
  
  	body.une-style.content-page .content tr,
  	body.une-style.content-page .content td {  
        margin-bottom: 30px;
    } 
  	
  	body.une-style.content-page .content td {  
    	padding-top: 10px;
    	padding-bottom: 10px;
    } 	
  
  	body.une-style.content-page .content > div.content-highlight table * {
        padding-left: 0;
        padding-right: 0;
    }
}

body.une-style.content-page .content table {
 	border: none; 
    border-color: #fff;
}

body.une-style.content-page .content  table td,
body.une-style.content-page .content  table tr {
	padding: 0;  
  	padding-top: 30px;
    padding-bottom: 30px;
}

body.une-style.content-page .content > div.content-highlight * {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

body.une-style.content-page .content > div.content-highlight h1,
body.une-style.content-page .content > div.content-highlight h2,
body.une-style.content-page .content > div.content-highlight h3,
body.une-style.content-page .content > div.content-highlight h4,
body.une-style.content-page .content > div.content-highlight h5 {	
	color: #fff;  
}

/*top header and menu*/
/*Navbar*/
body.une-style .topbar-v1 .search-open {
	display: none;
}

body.une-style .topbar-v1 .search {
	cursor: pointer;
}

body.une-style div.navbar-header > a.logo > img {
 	margin: 40px 0px 20px 0px;
}

body.une-style div.navbar-header button.navbar-toggle {
    color: #333;
    border: none;
    margin-top: 10px;
  	background-color: transparent;
  	top: 50%;
  	right: 10%;
  	transform: translate(10%, 50%); 
}

body.une-style div.navbar-header button.navbar-toggle:hover,
body.une-style div.navbar-header button.navbar-toggle:focus {
    background: inherit !important;
  	background-color: inherit !important;
}

body.une-style div.navbar-header button.navbar-toggle > i {
    color: #333;
  	font-size: 2em;
}

body.une-style div.topbar-v1 {
 	z-index: 99;
	padding: 3px 0;
	position: relative;
	background: #444444; 
}

body.une-style div.topbar-v1 ul.list-inline {
  	margin-bottom: 0px;
}

body.une-style div.topbar-v1 ul > li,
body.une-style div.topbar-v1 ul > li > a {
 	color: #ffffff;
  	text-transform: uppercase;
}

body.une-style ul.loginbar > li{
  	margin-left: 10px;
}

body.une-style div.navbar {
  	background-color: #ffffff;
  	border: initial;
    margin-bottom: 0px;
}

body.une-style #menu-navbar {
 	margin-bottom: 10px; 
}

body.une-style ul.loginbar {
    transform: translateY(80%); 
}

body.une-style ul.navbar-nav {
    transform: translateY(130%); 
}

body.une-style ul.navbar-nav > li > a{
  	border-bottom: none !important;
  	padding: 0px 25px 0px 25px;
  	color: #000000;
  	font-size: 1.2em;
  	border-right: 2px solid #b1b1b1;
}

body.une-style ul.navbar-nav > li{
  	padding: 10px 0px;
}

body.une-style ul.navbar-nav > li:last-child,
body.une-style ul.navbar-nav > li:nth-last-child(2){
  	border-right: none;
}

body.une-style div.header {
 	border-bottom: initial;
}

body.une-style div.header .dropdown-menu { 
	margin-top: -8px;
}

body.une-style div.header .dropdown > a:after,
body.une-style div.header .dropdown-submenu > a:after {
    right: 10px;
  	top: 0px;
}

body.une-style .content-heading {
    padding: 10px 0 4px;
    background-color: #8dc63f;
    text-align: center;
}

body.une-style .content-heading h1 {
    font-size: 3em;
    font-weight: 300;
    color: #ffffff;
    margin: 10px 0 10px;
}

body.une-style ul.nav.navbar-nav {
	margin-bottom : 58px;
  	margin-right : 40px;
}

body.une-style .dropdown span.caret {
  display : none;
}

/*Badge Lists*/
body.une-style div.header .shop-badge.badge-lists {
  margin-bottom: 0;
  position:absolute;
  top:68%;
  right:0px;
}

body.une-style div.header .shop-badge.badge-lists li {
    position: relative;
}

body.une-style div.header .shop-badge.badge-lists > li {
    margin-left: 20px;
    padding: 0px 15px 0px 25px;
}

body.une-style div.header .shop-badge.badge-lists span.badge {
    right: 3px;
    position: absolute;
}

@media (max-width: 991px) {
    .navbar-collapse ul.nav #cart-container {
        display: none;
    }
  
  	body.une-style div.header .shop-badge {
      background: none;
      border: 0;
      margin-right: 70px;
      margin-top: 35px;
  	}
  
  	body.une-style div.header a.shop-badge:hover {
      background: none !important;
  	}
  
    body.une-style div.header .shop-badge i.fa.fa-shopping-cart::before {
      color: black;
	}
}

/*Badge Icons*/
body.une-style div.header .shop-badge.badge-icons span.badge {
    min-width: 12px;
    padding: 3px 6px;
}

body.une-style div.header .shop-badge.badge-icons i {
    color: #000000;
    font-size: 24px;
    min-width: 25px;
}

/*Badge*/
body.une-style div.header .shop-badge span.badge {
    padding: 4px 7px;  
}

body.une-style div.header .shop-badge span.badge-sea {
    background: #000000;
}

/*Scrollbar*/
body.une-style div.header .mCustomScrollbar {
    height: 400px; 
}

/*Badge Open*/
body.une-style div.header ul.shop-badge > li {
    position: relative;
}

body.une-style div.header ul.shop-badge > li:hover .badge-open {
    display: block;
}

body.une-style div.header .badge-open {
    top: 25px;
    right: 0;
    display: none;
    padding: 0 20px;
    list-style: none;
    min-width: 300px;
    background: #fff;
    position: absolute;
    border-top: 2px solid #72c02c;
    -webkit-box-shadow: 0 2px 2px 0px rgba(90,90,90,0.075);
    -moz-box-shadow: 0 2px 2px 0px rgba(90,90,90,0.075);
    box-shadow: 0 5px 5px 0px rgba(90,90,90,0.075);
}

body.une-style div.header .badge-open li {
    margin-top: 15px;
    padding-top: 15px;
    border-top: 1px solid #dedede;
}

body.une-style div.header .badge-open li:first-child {
    margin-top: 0;
    border-top: none;
    padding-top: 20px;
}

body.une-style div.header .badge-open li:after,
body.une-style div.header .badge-open li:before {
    content: " ";
    display: table;
}

body.une-style div.header .badge-open li:after {
    clear: both;
}

body.une-style div.header .badge-open img {
    float: left;
    width: 100px;
    height: auto;
    margin-right: 15px;
}

body.une-style div.header .badge-open .close {
    line-height: 1.9;
}

body.une-style div.header .badge-open span {
    margin: 7px 0;
    color: #555;
    display: block;
    font-size: 14px;
}

body.une-style div.header .badge-open small {
    color: #999;
    font-size: 14px;
}

/* Events Filter */
body.une-style form .panel-heading h2.panel-title.pull-left {
    font-size: 1.6em;
    font-weight: 400;
    padding: 10px 0;
    text-shadow: 1px 1px 2px rgba(255, 255, 255, 0.5);
    font-family: montserrat;
    color: #555555;
    text-transform: capitalize;
}

body.une-style form .panel-heading h2.panel-title.pull-left i.fa-filter::before {
    font-size: .8em;
    color: #777;
}

body.une-style form .panel-heading .panel-tools {
	padding-top: 7px;
}

body.une-style form .panel-heading.clearfix {
    position: relative;
    padding: 1px 15px;
    background-color: #EFEFEF;
    border: 1px solid #EFEFEF;
    -webkit-background-clip: padding-box;
}

body.une-style form .panel.panel-default {
    border: 0px;
    background-color: #EFEFEF;
  	padding-bottom: 4px;
}

body.une-style form .panel-body {
    margin: 10px;
    background-color: #FFF;
}


/* News Page */

body.une-style .news-v2-desc .text-content p {
    margin-top: 25px;
}

/*Subtotal*/
body.une-style div.header li.subtotal {
    padding: 3px 0 20px;
}

body.une-style div.header li.subtotal span {
    color: #555;
    font-size: 18px;
    display: inline-block;
    text-transform: uppercase;
}

body.une-style div.header li.subtotal .subtotal-cost {
    color: #72c02c;
}

body.une-style div.header li.subtotal .btn-u {
    font-size: 12px;
}

body.une-style div.header li.subtotal .col-xs-6:first-child {
    padding-right: 8px;
}

body.une-style div.header li.subtotal .col-xs-6:last-child {
    padding-left: 8px;
}

.btn-u.btn-u-sea-shop:hover,
.btn-u.btn-u-sea-shop:focus,
.btn-u.btn-u-sea-shop:active,
.btn-u.btn-u-sea-shop.active,
.open .dropdown-toggle.btn-u.btn-u-sea-shop {
    background: #5fb611 !important;
}

/*Body stripe effect*/
body.une-style div.zebra-effect:nth-of-type(even) {
  	background: #000000;
}

/*buttons*/
body.une-style .btn-round, 
body.une-style .btn-picturepanel,
body.une-style .advancedSearch .btn-default,
body.une-style .btn-primary,
body.une-style .funny-boxes .btn-info,
body.une-style .btn-u.btn-u-sea-shop {
	border-radius: 70px;
  	font-size: 1.1em;
  	font-weight: 500;
  	min-width: 200px;
  	color: #ffffff;
  	background-color: #6cc83b;
  	border-color: #6cc83b;
}

@media (max-width: 767px) {
    body.une-style .btn-round, 
    body.une-style .btn-picturepanel,
    body.une-style .advancedSearch .btn-default,
    body.une-style .btn-primary,
    body.une-style .funny-boxes .btn-info,
    body.une-style .btn-u.btn-u-sea-shop {
        min-width: 100px;
    }
}

body.une-style .btn-block {
	border-radius: unset;
  	color: #ffffff;
}

body.une-style .btn-block > i {
  	color: inherit;
}

body.une-style #clear-search.btn-default {
	border-radius: 70px;
  	font-size: 1.1em;
  	font-weight: 300;
  	min-width: 150px;
}

@media (max-width: 767px) {
    body.une-style #clear-search.btn-default {
        min-width: 100px;
    }
}

body.une-style .funny-boxes .btn-default {
	border-radius: 70px;
  	font-size: 1.1em;
  	font-weight: 300;
  	min-width: 150px;
}

@media (max-width: 767px) {
    body.une-style .funny-boxes .btn-default {
        min-width: 100px;
    }
}

body.une-style .btn-round:hover, 
body.une-style .btn-picturepanel:hover,
body.une-style .advancedSearch .btn-default:hover,
body.une-style .btn-primary:hover {
    color: #495a67;
}

body.une-style .btn-alt-color {
	background-color: #455c66;
  	border-color: #455c66;
}

body.une-style .btn-alt-color:hover {
	color: #6cc83b;
}



/*headline*/
body.une-style .headline {
  	border-bottom: none;
  	margin-bottom: 50px;
}

body.une-style div.zebra-effect:nth-of-type(even) .headline h1 {
  	color: #ffffff;
  	font-size: 3em;
}

body.une-style div.zebra-effect:nth-of-type(odd) .headline h1 {
  	color: #6cc83b;
  	font-size: 3em;
}

/*thumbnail*/
body.une-style div.thumbnail,
body.une-style div.thumbnail-lg{
 	background-color: rgba(255, 255, 255, 0);
  	border: none;
}

body.une-style div.thumbnail img,,
body.une-style div.thumbnail-lg img{
 	margin-bottom: 15px;
}

body.une-style div.thumbnail > div.caption > h3,
body.une-style div.thumbnail-lg > div.caption > h3{
 	margin-bottom: 15px;
}

body.une-style div.zebra-effect:nth-of-type(odd) div.thumbnail > div.caption > h3 > a,
body.une-style div.zebra-effect:nth-of-type(odd) div.thumbnail-lg > div.caption > h3 > a{
 	color: #6cc83b;
}

body.une-style div.zebra-effect:nth-of-type(even) div.thumbnail > div.caption > h3 > a,
body.une-style div.zebra-effect:nth-of-type(even) div.thumbnail-lg > div.caption > h3 > a {
 	color: #ffffff;
}

body.une-style div.thumbnail > div.caption > h3 > a {
  	font-size: 1.1em;
}

body.une-style div.thumbnail-lg > div.caption > h3 > a {
  	font-size: 1.5em;
	font-weight: 300;
}

body.une-style div.thumbnail > div.caption > p {
 	font-size: 1.1em;
}

body.une-style div.thumbnail-lg > div.caption > p {
 	font-size: 1.2em;
}

body.une-style div.thumbnail-lg > div.caption > p > a {
 	font-weight: 800;
}

/*Internal Page*/
body.une-style div.zebra-effect:nth-of-type(odd) h1,
body.une-style div.zebra-effect:nth-of-type(odd) h3 {
 	color: #6cc83b;
}

body.une-style div.zebra-effect:nth-of-type(even) h1,
body.une-style div.zebra-effect:nth-of-type(even) h3 {
 	color: #ffffff;
}

body.une-style div.internal-header > h1 {
	margin: 0px;
  	padding: 30px 0px 30px 0px;
  	font-size: 3em;
}

body.une-style div.internal-header > h3 {
  	font-size: 1.6em;
  	font-family: Montserrat;
}

body.une-style h3 {
  	font-size: 1.6em;
  	font-family: Montserrat;
}

body.une-style div.internal-title > h2 {
  	font-size: 2em;
  	font-weight: 400;
  	margin-bottom: 20px;
}

body.une-style div.internal-intro > p {
  	font-size: 1.2em;
}

body.une-style div.internal-article > p {
  	font-size: 1.1em;
}

body.une-style div.internal-article > ul {
  	list-style: none;
  	list-style-position: inside;
  	margin: 30px 0px 30px 0px;
}

body.une-style div.internal-article > ul > li {
  	font-size: 1.2em;
  	color: #455c66;
  	margin: 10px 0px 10px -50px;
  	font-weight: 700;
}

body.une-style div.internal-article > ul > li:before {
  	content: '•  ';
}

body.une-style div.article-image,
body.une-style div.internal-article{
  	margin: 30px 0px 30px 0px;
}

body.une-style div.article-btn {
  	margin: 60px 0px 30px 0px;
}

body.une-style  .v-center {
    display:table;
  	table-layout: fixed;
}

body.une-style .v-center div.v-content {
    display:table-cell;
    vertical-align:middle;
  	float: none;
}

/*Footer*/
body.une-style ul.footerbar {
  	padding-left: initial;
  	margin-top: 40px;
}

body.une-style ul.footerbar > li{
  	display: inline;
	list-style: none;
	position: relative;
	padding-bottom: 15px;
  	margin-right: 10px;
}

body.une-style div.footer-v1 > div.copyright {
  	background-color: #3d3d3d;
}

body.une-style div.footer-v1 > div.copyright .row {
    margin-bottom: 0px;
}

body.une-style div.footer-v1 p,
body.une-style div.footer-v1 a {
  	font-size: 1.1em;
  	color: #ffffff;
}

/*Misc*/
body.une-style .text-green{
 	color: #6cc83b;
}

body.une-style .padding-left-50{
  	padding-left: 39%;
}

body.une-style .padding-top-0 {
 	padding-top: 0px; 
}

/* Store */
body.une-style .wizard > .steps .current a, 
body.une-style .wizard > .steps .current a:hover, 
body.une-style .wizard > .steps .current a:active,
body.une-style .wizard > .steps .done a, 
body.une-style .wizard > .steps .done a:hover, 
body.une-style .wizard > .steps .done a:active {
    background: #6cc83b;
}

body.une-style .wizard > .steps .disabled .number {
    color: #6cc83b;
}

body.une-style .btn-u.btn-brd.btn-u-sea-shop.btn-brd-hover:hover {
    background: #6cc83b !important;
}

body.une-style .btn-u.btn-brd.btn-u-sea-shop:hover, 
body.une-style .btn-u.btn-brd.btn-u-sea-shop {
    border-color: #6cc83b;
    background-color: #6cc83b;
}

body.une-style .shop-green,
body.une-style .add-to-wishlist i,
body.une-style .news-v2 .news-v2-desc .price {
  	color: #6cc83b;
}

body.une-style .wizard > .actions a,
body.une-style .wizard > .content > .body > .row > .col-md-6 > .actions a {
    border-radius: 70px;
  	font-size: 1.1em;
  	font-weight: 300;
  	min-width: 150px;
  	color: #ffffff;
  	background-color: #6cc83b;
  	border-color: #6cc83b;
}

@media (max-width: 767px) {
  body.une-style .wizard > .actions a,
  body.une-style .wizard > .content > .body > .row > .col-md-6 > .actions a {
      min-width: 125px;
  }
}

body.une-style .wizard > .actions a:hover,
body.une-style .wizard > .content > .body > .row > .col-md-6 > .actions a:hover {
  	background-color: #495a67;
}

body.une-style .cus-form-horizontal .input-small-field a {
 	color: #6cc83b;
  	text-decoration: none;
}

body.une-style .cus-form-horizontal .input-small-field a:hover {
 	color: #495a67;
  	text-decoration: underline;
}

body.une-style h1, 
body.une-style h2, 
body.une-style h3, 
body.une-style .content-title {
    line-height: 110%;
}

body.une-style .shop-product .container > .row {
    width: 100%;
}

body.une-style .shop-badge#cart-container a.btn-u.btn-u-sea-shop.btn-block {
    max-width: 100%;
    min-width: 120px;
}

/* Clubs */
@media (max-width: 767px) {
    body.une-style .portlet-header h3 {
        font-size: 1.3em;
    }
  
    body.une-style form#form0 .row > .col-xs-6.col-xs-offset-6:first-child {
      width: 100%;
      margin-left: 0;
	}
}


/*Responsive Section*/

/* Extra Small devices (phones, less than 768px) */
@media (max-width: 767px) {
  	body.une-style .v-center div.v-content {
        display: initial;
    	float: left;
    }
  
  	body.une-style ul.footerbar {
        margin: 5px 0px 0px 0px;
    }
  
  	body.une-style .btn-round {
    	margin-bottom: 20px;
  	}
  
  	body.une-style .padding-left-50 {
        padding-left: initial; 
    }
  
  	body.une-style div.header .shop-badge {
      margin-top: 35px;
      margin-right: 35px;
  	}
  
}

@media (max-width: 1023px) { 
  	/*Header*/  
	body.une-style div.navbar-header > a.logo > img {
    	max-width: 70%;
    	margin: 20px 0px 10px 10px
  	}
  
  	body.une-style div.topbar {
        display: none;
    }
  
  	body.une-style ul.navbar-nav {
        transform: initial;
    }
  
  	body.une-style .padding-left-50 {
        padding-left: initial; 
    }
}

@media (min-width: 1024px) and (max-width: 1199px) { 
  	/*Header*/  
  	body.une-style ul.navbar-nav {
        transform: translateY(10%); 
    }
  
  	body.une-style .padding-left-50 {
        padding-left: 26%; 
    }
}

@media (min-width: 1200px) and (max-width: 1439px) { 
  	/*Header*/  
  	body.une-style ul.navbar-nav {
        transform: translateY(130%); 
    }
}